.dr {font-family:"Times New Roman", Times, serif;}
h3 span.distinctions {font-size:12px; font-weight:bold;}
h5 span.distinctions {font-size:12px; font-weight:normal;}
.research-trail-p, .patients-p, .products-p, .contact-p{ font-size:13px; color:#333333;}

.nav-inner ul li ul li a, .nav-services li a{ text-transform:uppercase;}
.price-list { margin-left:35px; text-align:left; padding:20px 0px;}
.price-list .price-label{ text-align:right;}
.facebook { margin-right:5px;}
.twitter { margin-right:5px;}